docbook.css.link
Prev | HTML | Next

## docbook.css.link

docbook.css.link — Insert a link referencing the default CSS stylesheet

## Synopsis

    <xsl:param name="docbook.css.link" select="1"></xsl:param>

## Description

The stylesheets are capable of generating a default CSS stylesheet file. The parameters `make.clean.html` and `docbook.css.source` control that feature.

Normally if a default CSS file is generated, then the stylesheet inserts a `link` tag in the HTML `HEAD` element to reference it. However, you can omit that `link` reference if you set the `docbook.css.link` to zero (1 is the default).

This parameter is useful when you want to import the default CSS into a custom CSS file generated using the `custom.css.source` parameter.

Prev | Up | Next
docbook.css.source | Home | custom.css.source